module git.scraperwall.com/scw/munchclient

go 1.12

require (
	git.scraperwall.com/scw/ajp13 v0.0.0-20171106085938-4990ad476f28
	git.scraperwall.com/scw/data v1.0.2
	git.scraperwall.com/scw/ip v0.0.0-20181127150108-80dbbe18947e
	github.com/BurntSushi/toml v0.3.1
	github.com/Songmu/axslogparser v1.1.0
	github.com/Songmu/go-ltsv v0.0.0-20181014062614-c30af2b7b171 // indirect
	github.com/fsnotify/fsnotify v1.4.7 // indirect
	github.com/goinggo/tracelog v0.0.0-20180821171753-c71e233f94bd
	github.com/google/gopacket v1.1.16
	github.com/hpcloud/tail v1.0.0
	github.com/jmcvetta/randutil v0.0.0-20150817122601-2bb1b664bcff // indirect
	github.com/kr/pretty v0.1.0
	github.com/mdlayher/raw v0.0.0-20190329140802-b0647ab7d8b3 // indirect
	github.com/nats-io/gnatsd v1.4.1 // indirect
	github.com/nats-io/go-nats v1.7.2 // indirect
	github.com/nats-io/nats v1.7.2
	github.com/nats-io/nats.go v1.11.0
	github.com/nats-io/nuid v1.0.1 // indirect
	github.com/pkg/errors v0.8.1 // indirect
	github.com/satyrius/gonx v1.3.0
	github.com/smartystreets/goconvey v0.0.0-20190330032615-68dc04aab96a // indirect
	github.com/stretchr/testify v1.3.0 // indirect
	gopkg.in/fsnotify.v1 v1.4.7 // indirect
	gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7 // indirect
)
